<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
"http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

  <HEAD>
    <META name="GENERATOR" content="Htmlc 1.70">
    <META http-equiv="Content-Type" content="text/html&nbsp;charset=UTF-8">

    <TITLE>
      JFLA 2007
    </TITLE>
  </HEAD>

  <BODY BGCOLOR="#FFFACD">
    <TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
      <TR>
        <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
        <TD><FONT COLOR="#003399" SIZE="+3">
            <STRONG>Cours et Colloques</STRONG></FONT></TD>
      </TR>
    </TABLE>
    <P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

    <P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
    <CODE>symposia@inria.fr</CODE>
    </P>

    <H1 ALIGN=CENTER>JFLA 2007</H1>

    <H3 ALIGN=CENTER>27-30 janvier 2007 Aix-les-Bains</H3>

    <!--
    <P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2007/pub_site_conf.jpg" ALT="Site de la
    manifestation"></P>
    -->

    <H2 ALIGN=LEFT>Description</H2>
    Toujours centrée sur l'approche fonctionnelle de la programmation, la
    conférence a depuis l'an dernier élargi son spectre aux techniques et outils
    complémentaires qui élèvent niveau de qualité des logiciels (systèmes d'aide à
    la preuve, réécriture, tests, démonstration automatique, vérification).

    <P>
    Les JFLA réunissent concepteurs et utilisateurs dans un cadre agréable
    facilitant la communication; ces journées ont pour ambition de couvrir le
    domaine des langages applicatifs, en y incluant les apports d'outils d'autres
    domaines qui autorisent la construction de systèmes logiciels plus sûrs.
    L'enseignement de l'approche fonctionnelle du développement logiciel
    (spécification, sémantiques, programmation, compilation, certification) est
    également un sujet concernant fortement les JFLA.  

    <P>
    C'est pourquoi des contributions sur les thèmes suivants sont particulièrement
    recherchées (liste non exclusive) :
    <UL>
      <LI> Langages fonctionnels : sémantique, compilation, optimisation,
      mesures, tests, extensions par d'autres paradigmes de programmation.

      <LI> Spécification, prototypage, développements formels d'algorithmes.

      <LI> Utilisation industrielle des langages fonctionnels.

      <LI> Assistants de preuve : implémentation, nouvelles tactiques,
      développements présentant un intéret technique ou méthodologique.

      <LI> Enseignement dans ses aspects liés à l'approche fonctionnelle
      du développement.
    </UL>

    <H2 ALIGN=LEFT>Les inscriptions sont ouvertes : </H2>
  Date limite d'inscription : <B>20 janvier 2007</B>
  <P>
  Pour s'inscrire, il suffit de remplir le
  <A HREF="InscriptionJFLA2007.pdf">formulaire d'inscription</A>
  et de le renvoyer à :
  <BLOCKQUOTE>
    Gaelle Dorkeld<BR>
    INRIA<BR>
    Service IST<BR>
    Domaine de Voluceau - BP 105<BR>
    78153 Le Chesnay Cedex, France<BR>
    Tél.: +33 (0) 1 39 63 56 00 - Fax : +33 (0) 1 39 63 56 38<BR>
    email : <CODE>symposia@inria.fr</CODE><BR>
    <CODE>http://jfla.inria.fr/2007/</CODE><BR>
    <BR>
  </BLOCKQUOTE>
  
    <H2 ALIGN=LEFT>Demandez le <A HREF="programme_conference.html">programme</A> (préliminaire)</H2>
    
    <H2 ALIGN=LEFT>Les <A HREF="actes.html">actes</A> (préliminaire)</H2>

    <H3>Conférenciers invités</H3>
    <UL>
      <LI>Hassan Aït Kaci (Distinguished Scientist, ILOG)</LI>
      <I>Satisfaction modulo théories : application à la vérification de règles
        métiers par contraintes</I>
      <LI>Andrew Tolmach (Invited Professor, INRIA Rocquencourt)</LI>
      <I>Operating Systems in Haskell: Implementations, Models, and Proofs</I>
    </UL>

    <H3>Cours invités</H3>
    <UL>
      <LI>Horatiu Cirstea (Maître de conférence, Université Nancy 2 -
      Loria) et Antoine Reilles (ATER, École des Mines de Nancy - Loria)</LI>
      <I>Techniques de réécriture et transformations</I>
      <LI>Marc Pouzet (Professeur, LRI)</LI>
      <I>Programmation Synchrone Fonctionnelle</I>
    </UL>

    <H3>Mini-cours surprise</H3>
    <UL>
      <LI>Jean-François Monin (Professeur, Université Joseph Fourier - Verimag)</LI>
      <I>Apéro-Réflexion</I>
    </UL>

    <H2 ALIGN=LEFT>Accès</H2>
    La conférence aura lieu à Aix-les-Bains, à <a
      href="http://www.hotel-lemanoir.com/">l'hôtel le manoir</a>.
    <BR>
    <a href="http://www.hotel-lemanoir.com/p1009001.htm">Indications pour
      l'accès à l'hôtel</a>
    <BR>
    Il y aura une navette de l'hôtel pour transporter 5 à 6 participants à
    la fois jusqu'à 18 h maximum le samedi et le mardi. 
    <BR><BR>
    Voici quelques horaires de trains :
    <PRE>
    - Au départ de Paris gare de Lyon :
      TGV départ 6 h 44 - arrivée 9 h 54
      TGV départ 9 h 50 - arrivée 13 h 05
      TGV départ 13 h 14 - arrivée 16 h 10
      TGV départ 14 h 24 - arrivée 17 h 35
    - Pour Rennes et Bordeaux, départs depuis Paris Gare de Lyon
    - Pour Nancy : départs depuis Paris gare de Lyon ou via Lyon Part Dieu :
      Départ Nancy 7 h 36 - Arrivée Lyon 11 h 39 - Départ Lyon 12 h 19 - arrivée Aix les Bains 13 h 33
      Départ Nancy 12 h 47 - Arrivée Lyon 16 h 55 - Départ Lyon 17 h 14 - arrivée Aix les Bains 18 h 30
    - Pour Grenoble :
      Départ 9 h 26 - Arrivée 10 h 21
      Départ 12 h 32 - Arrivée 13 h 32
      Départ 9 h 43 - Arrivée 13 h 05 (via Chambéry avec 1 heure d'attente à Chambéry)
      Départ 13 h 18 - Arrivée 14 h 09
      Départ 14 h 27 - Arrivée 15 h 24
   </PRE>

    

  <H2 ALIGN=LEFT>Comité de programme</H2>

  <DIV ALIGN=CENTER>
    <TABLE BORDER>
      <TR><TD>Pierre-Etienne Moreau</TD>
        <TD>LORIA, INRIA Lorraine (Président)</TD></TR>

      <TR><TD>Sandrine Blazy</TD>
        <TD>CEDRIC, INRIA Rocquencourt (Vice-Présidente)</TD></TR>

      <TR><TD>Judicaël Courant</TD>
        <TD>Verimag</TD></TR>

      <TR><TD>Alain Frisch</TD>
        <TD>INRIA Rocquencourt</TD></TR>

      <TR><TD>Jean-Louis Giavitto</TD>
        <TD>IBISC, Evry</TD></TR>

      <TR><TD>Delia Kesner</TD>
        <TD>PPS, Université Paris 7</TD></TR>

      <TR><TD>Jean-François Monin</TD>
        <TD>Verimag</TD></TR>

      <TR><TD>Virgile Prevosto</TD>
        <TD>CEA</TD></TR>

      <TR><TD>Alan Schmitt</TD>
        <TD>INRIA Rhones-Alpes</TD></TR>

      <TR><TD>Benjamin Werner</TD>
        <TD>LIX, INRIA Futur</TD></TR>

    </TABLE>
  </DIV>


  <H2 ALIGN=LEFT>Appel aux communications</H2>
  <UL>
    <LI> <A HREF="appel.txt">fichier texte</A>
  </UL>

  <H2 ALIGN=LEFT>Soumission</H2>
  Date limite de soumission : 18 octobre 2006
  <P>
  Les soumissions doivent être soit rédigées en français, soit
  présentées en français. Elles sont limitées à 15 pages A4. Le style
  latex est imposé et se trouve sur le site WEB des journées:
  <A HREF="http://jfla.inria.fr/2007/actes.sty">ici</A>
  <P>
  La soumission est uniquement électronique, selon la méthode détaillée  
  <A HREF="http://jfla.inria.fr/2007/instructions-fra.html">ici</A>.
  <P>
  Les soumissions sont à envoyer aux présidents du comité de programme,
  avec pour titre de votre message ``SOUMISSION JFLA 2007'', à l'adresse
  suivante : <B>Pierre-Etienne.Moreau@loria.fr</B>
  <P>
  Les intentions de soumission envoyées le plus tôt possible à l'adresse
  ci-dessus seront les bienvenues.

  <H2 ALIGN=LEFT>Dates importantes</H2>
  <UL>
    <LI> 18 octobre 2006    : Date limite de soumission
    <LI> 22 novembre 2006   : Notification aux auteurs
    <LI> 10 décembre 2006   : Remise des articles définitifs
    <LI> <B>20 janvier 2007</B>    : Date limite d'inscription aux journées
    <LI> <B>27-30 janvier 2007</B> : Journées
  </UL>


  <HR>
  <I><BR> Pour toutes remarques d'ordre général ou technique concernant
    cette page, écrire à <A
      HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>
  <HR>

  <P><I>Conception et mise au point: Pierre Weis.</I>

  <BR>
  <I><A HREF="http://jfla.inria.fr/2006/copyright-fra.html">Copyright</A>
    1996 - 2005 INRIA, tous droits réservés.</I>
  <BR>
  <!--
  <EM>Date de dernière modification:
    jeudi 13 octobre 2005</EM>
  -->
  <P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
  </P>

</BODY>
</HTML>

  </BODY>
</HTML>

